
.container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.container h2{
    padding-top: 100px;
    font-size: 50px;
    animation: mymove 2s infinite;
}
.counter{
    width: 450px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: #1fb39dbd 1px solid;
    border-radius: 10px;

}
.counter span{
    text-align: center;
    font-size: 38px;
    font-weight: bolder;
    padding: 20px 25px;
    border: #1fb39dbd 1px solid;
    border-radius: 10px;
    margin: 10px;

}
/* animation */
@keyframes mymove {
    50% {color: #1fb39dbd;}
    75% {color:#f68a0ebd;}
    100% {color: #3b0569;}
  }
